html.hc-nav-yscroll {
    overflow-y: scroll;
}
body.hc-nav-open {
    overflow: visible;
    position: fixed;
    width: 100%;
    min-height: 100%}
.hc-offcanvas-nav {
    visibility: hidden;
    display: none;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 9999;
    text-align: left;
}
.hc-offcanvas-nav.is-ios * {
    cursor: pointer !important;
}
.hc-offcanvas-nav .nav-container {
    position: fixed;
    z-index: 9998;
    top: 0;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    box-sizing: border-box;
    transition: transform .4s ease;
}
.hc-offcanvas-nav .nav-wrapper {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
}
.hc-offcanvas-nav .nav-content {
    height: 100%}
.hc-offcanvas-nav .nav-wrapper-0>.nav-content {
    overflow: scroll;
    overflow-x: visible;
    overflow-y: auto;
    box-sizing: border-box;
}
.hc-offcanvas-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.hc-offcanvas-nav li {
    position: relative;
    display: block;
}
.hc-offcanvas-nav li.level-open>.nav-wrapper {
    visibility: visible;
}
.hc-offcanvas-nav li:not(.custom-content) a {
    position: relative;
    display: block;
    box-sizing: border-box;
    cursor: pointer;
}
.hc-offcanvas-nav li:not(.custom-content) a[disabled] {
    cursor: not-allowed;
}
.hc-offcanvas-nav li:not(.custom-content) a, .hc-offcanvas-nav li:not(.custom-content) a:hover {
    text-decoration: none;
}
.hc-offcanvas-nav input[type="checkbox"] {
    display: none;
}
.hc-offcanvas-nav label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    cursor: pointer;
}
.hc-offcanvas-nav .nav-item-wrapper {
    position: relative;
}
.hc-offcanvas-nav .nav-item-link {
    position: relative;
    display: block;
    box-sizing: border-box;
}
.hc-offcanvas-nav:not(.user-is-tabbing) .nav-close-button:focus, .hc-offcanvas-nav:not(.user-is-tabbing) .nav-item-wrapper a:focus {
    outline: none;
}
.hc-offcanvas-nav .nav-close:focus, .hc-offcanvas-nav .nav-next:focus, .hc-offcanvas-nav .nav-back:focus {
    z-index: 10;
}
.hc-offcanvas-nav.disable-body::after, .hc-offcanvas-nav .nav-wrapper::after {
    content: '';
    z-index: 9990;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    -ms-scroll-chaining: none;
    overscroll-behavior: none;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s ease .4s, opacity .4s ease;
}
.hc-offcanvas-nav.disable-body::after {
    position: fixed;
}
.hc-offcanvas-nav .nav-wrapper::after {
    position: absolute;
}
.hc-offcanvas-nav.disable-body.nav-open::after, .hc-offcanvas-nav .sub-level-open::after {
    visibility: visible;
    opacity: 1;
    transition-delay: .05s;
}
.hc-offcanvas-nav:not(.nav-open)::after {
    pointer-events: none;
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper::after {
    display: none;
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper.nav-wrapper-0 {
    max-height: 100vh;
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper.nav-wrapper-0>.nav-content {
    overflow: scroll;
    overflow-x: visible;
    overflow-y: auto;
    box-sizing: border-box;
    max-height: 100vh;

}
.hc-offcanvas-nav.nav-levels-expand ul .nav-wrapper {
    min-width: 0;
    max-height: 0;
    visibility: hidden;
    overflow: hidden;
    transition: height 0s ease .4s;
}
.hc-offcanvas-nav.nav-levels-expand .level-open>.nav-wrapper {
    max-height: none;
    overflow: visible;
    visibility: visible;
	margin-bottom:0px;
}

.hc-offcanvas-nav.nav-levels-expand .level-open>.nav-wrapper li{
	background:rgba(248, 203, 63,.13);

}
.hc-offcanvas-nav.nav-levels-expand .level-open>.nav-wrapper li a{
	padding-left:33px;
	font-size:1.5em;
}

.nav-item-wrapper a[href^="/sales"]{
	color:red!important;
	font-weight:700!important;
	position:relative!important;
	display:inline-block
}

.nav-item-wrapper a[href^="/sales"]:after,
.main-menu a[href^="/sales"]:after{
	content:'%'!important;
	display:inline-block!important;
}

.hc-offcanvas-nav.nav-levels-overlap .nav-content {
    overflow: scroll;
    overflow-x: visible;
    overflow-y: auto;
    box-sizing: border-box;
    max-height: 100vh;
}
.hc-offcanvas-nav.nav-levels-overlap .nav-wrapper {
    max-height: 100vh;
}
.hc-offcanvas-nav.nav-levels-overlap ul .nav-wrapper {
    position: absolute;
    z-index: 9999;
    top: 0;
    height: 100%;
    visibility: hidden;
    transition: visibility 0s ease .4s, transform .4s ease;
}
.hc-offcanvas-nav.nav-levels-overlap ul li.nav-parent {
    position: static;
}
.hc-offcanvas-nav.nav-levels-overlap ul li.level-open>.nav-wrapper {
    visibility: visible;
    transform: translate3d(0,  0,  0);
    transition: transform .4s ease;
}
.hc-offcanvas-nav.nav-position-left {
    left: 0;
}
.hc-offcanvas-nav.nav-position-left .nav-container {
    left: 0;
}
.hc-offcanvas-nav.nav-position-left.nav-levels-overlap li .nav-wrapper {
    left: 0;
    transform: translate3d(-100%,  0,  0);
}
.hc-offcanvas-nav.nav-position-right {
    right: 0;
}
.hc-offcanvas-nav.nav-position-right .nav-container {
    right: 0;
}
.hc-offcanvas-nav.nav-position-right.nav-levels-overlap li .nav-wrapper {
    right: 0;
    transform: translate3d(100%,  0,  0);
}
.hc-offcanvas-nav.nav-position-top {
    top: 0;
}
.hc-offcanvas-nav.nav-position-top .nav-container {
    top: 0;
    width: 100%}
.hc-offcanvas-nav.nav-position-top.nav-levels-overlap li .nav-wrapper {
    left: 0;
    transform: translate3d(0,  -100%,  0);
}
.hc-offcanvas-nav.nav-position-bottom {
    top: auto;
    bottom: 0;
}
.hc-offcanvas-nav.nav-position-bottom .nav-container {
    top: auto;
    bottom: 0;
    width: 100%}
.hc-offcanvas-nav.nav-position-bottom.nav-levels-overlap li .nav-wrapper {
    left: 0;
    transform: translate3d(0,  100%,  0);
}
.hc-offcanvas-nav.nav-open[class*='hc-nav-'] div.nav-container {
    transform: translate3d(0,  0,  0);
}
.hc-offcanvas-nav.rtl {
    text-align: right;
    direction: rtl;
}
.hc-nav-trigger {
    position: fixed;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: none;
    top: 45px;
	left:21px;
    z-index: 9980;
    width: 45px;
    min-height: 24px;
}
.hc-nav-trigger span {
    width: 45px;
    top: 50%;
    transform: translateY(-50%);
    transform-origin: 50% 50%}
.hc-nav-trigger span, .hc-nav-trigger span::before, .hc-nav-trigger span::after {
    display: block;
    position: absolute;
    left: 0;
    height: 4px;
    background: #34495E;
    transition: all .2s ease;
}
.hc-nav-trigger span::before, .hc-nav-trigger span::after {
    content: '';
    width: 100%}
.hc-nav-trigger span::before {
    top: -12px;
}
.hc-nav-trigger span::after {
    bottom: -12px;
}
.hc-nav-trigger.toggle-open span {
    background: rgba(0, 0, 0, 0);
    transform: rotate(45deg);
}
.hc-nav-trigger.toggle-open span::before {
    transform: translate3d(0,  12px,  0);
}
.hc-nav-trigger.toggle-open span::after {
    transform: rotate(-90deg) translate3d(12px,  0,  0);
}
.hc-offcanvas-nav {
    font-family: sans-serif;
}
.hc-offcanvas-nav::after, .hc-offcanvas-nav .nav-wrapper::after {
    background: rgba(0, 0, 0, 0.3);
}
/* Колір меню */
.hc-offcanvas-nav .nav-container, .hc-offcanvas-nav .nav-wrapper, .hc-offcanvas-nav ul {
    /*background: #336ca6;*/
    background: #fafafa;
}
.hc-offcanvas-nav .nav-content>h2, .hc-offcanvas-nav .nav-content>h3, .hc-offcanvas-nav .nav-content>h4, .hc-offcanvas-nav .nav-content>h5, .hc-offcanvas-nav .nav-content>h6 {
    font-size: 19px;
    font-weight: normal;
    padding: 20px 17px;
    color: #1b3958;
}
.hc-offcanvas-nav .nav-content>h2:not(.nav-title):not(.level-title), .hc-offcanvas-nav .nav-content>h3:not(.nav-title):not(.level-title), .hc-offcanvas-nav .nav-content>h4:not(.nav-title):not(.level-title), .hc-offcanvas-nav .nav-content>h5:not(.nav-title):not(.level-title), .hc-offcanvas-nav .nav-content>h6:not(.nav-title):not(.level-title) {
    font-size: 16px;
    padding: 15px 17px;
    background: #336ca6;
}


.hc-offcanvas-nav .nav-item-link, .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav .nav-back a {
    padding: 19.85px 22px;
    font-size: 25.52px;
    font-weight: 600;
    color: #000;
    font-family: 'Manrope', sans-serif;
    z-index: 1;
    background: rgba(0,0,0,0);
    border-bottom: 1px solid rgba(0,0,0,.19);
    transition: background .1s ease;
}


.hc-offcanvas-nav .nav-item-link:focus, .hc-offcanvas-nav .nav-item-link:focus-within, .hc-offcanvas-nav li.nav-close a:focus, .hc-offcanvas-nav li.nav-close a:focus-within, .hc-offcanvas-nav .nav-back a:focus, .hc-offcanvas-nav .nav-back a:focus-within {
    z-index: 10;
}
.hc-offcanvas-nav .nav-item-link[disabled], .hc-offcanvas-nav li.nav-close a[disabled], .hc-offcanvas-nav .nav-back a[disabled] {
    color: rgba(255, 255, 255, 0.5);
}
.hc-offcanvas-nav div.nav-back+ul>li:first-child>.nav-item-wrapper>.nav-item-link {
    border-top: none !important;
}
.hc-offcanvas-nav:not(.touch-device) li:not(.nav-item-custom) a:not([disabled]):hover {
    background:rgb(208, 228, 247);
}
.hc-offcanvas-nav .nav-custom-content {
    padding: 14px 17px;
    font-size: 14px;
    border-bottom: 1px solid #2c5d8f;
}
.hc-offcanvas-nav .nav-highlight {
    background: #2e6296;
}
.hc-offcanvas-nav .nav-wrapper>.nav-content>ul:first-of-type>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link {
    border-top: 1px solid #2c5d8f;
}

.hc-offcanvas-nav .nav-wrapper>.nav-content>ul:first-of-type>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link+a {
    border-top: 1px solid #2c5d8f;
}
.hc-offcanvas-nav .nav-wrapper>.nav-content>ul:not(:last-child) {
    border-bottom: 2px solid #2c5d8f;
}

.hc-offcanvas-nav .nav-wrapper>.nav-content>ul.logo-nav{
    border-bottom: 0px solid #2c5d8f;
}

.hc-offcanvas-nav .nav-wrapper>.nav-content>ul.logo-nav li a:hover,
.hc-offcanvas-nav .nav-wrapper>.nav-content>ul.logo-nav li:hover,
.hc-offcanvas-nav .nav-wrapper>.nav-content>ul.logo-nav:hover{
    background:#fafafa;
}


.hc-offcanvas-nav .nav-wrapper>.nav-content>ul.logo-nav li a{
	font-weight:900;
	font-size:4.25em;
	line-height:1;
	padding:70px 0 70px 20px;
	
	background-size: 300% 100%;
    animation: gradient 7s ease infinite;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    color: transparent;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	background-clip: text;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
	background-image: radial-gradient(circle, rgba(3, 3, 3,1) 0%, rgba(245, 152, 192,1) 100%);
	
}

.hc-offcanvas-nav .nav-wrapper>.nav-content>ul+h2, .hc-offcanvas-nav .nav-wrapper>.nav-content>ul+h3, .hc-offcanvas-nav .nav-wrapper>.nav-content>ul+h4, .hc-offcanvas-nav .nav-wrapper>.nav-content>ul+h5, .hc-offcanvas-nav .nav-wrapper>.nav-content>ul+h6 {
    margin-top: -2px;
}
.hc-offcanvas-nav .nav-wrapper>.nav-content>h2+ul>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link, .hc-offcanvas-nav .nav-wrapper>.nav-content>h3+ul>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link, .hc-offcanvas-nav .nav-wrapper>.nav-content>h4+ul>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link, .hc-offcanvas-nav .nav-wrapper>.nav-content>h5+ul>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link, .hc-offcanvas-nav .nav-wrapper>.nav-content>h6+ul>li:first-child:not(.nav-back):not(.nav-close)>.nav-item-wrapper>.nav-item-link {
    border-top: 1px solid #2c5d8f;
}
.hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-title+h2, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-title+h3, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-title+h4, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-title+h5, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-title+h6, .hc-offcanvas-nav .nav-wrapper>.nav-content>.level-title+h2, .hc-offcanvas-nav .nav-wrapper>.nav-content>.level-title+h3, .hc-offcanvas-nav .nav-wrapper>.nav-content>.level-title+h4, .hc-offcanvas-nav .nav-wrapper>.nav-content>.level-title+h5, .hc-offcanvas-nav .nav-wrapper>.nav-content>.level-title+h6, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-close+h2, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-close+h3, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-close+h4, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-close+h5, .hc-offcanvas-nav .nav-wrapper>.nav-content>.nav-close+h6 {
    border-top: 1px solid #2c5d8f;
}
.hc-offcanvas-nav li {
    color: #fff;
}
.hc-offcanvas-nav li.nav-parent .nav-item-link:last-child {
    padding-right: 58px;
}
.hc-offcanvas-nav li.nav-parent .nav-item-link:not(:last-child) {
    margin-right: 75px;
}
.hc-offcanvas-nav .nav-close-button span, .hc-offcanvas-nav .nav-parent .nav-next, .hc-offcanvas-nav .nav-back span {
    width: 100px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    cursor: pointer;
    transition: background .1s ease;
}
.hc-offcanvas-nav .nav-close-button {
    position: relative;
    display: block;
}
.hc-offcanvas-nav .nav-close-button span::before, .hc-offcanvas-nav .nav-close-button span::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    margin-top: -5px;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
}
.hc-offcanvas-nav .nav-close-button span::before {
    margin-left: -14px;
    transform: rotate(135deg);
}
.hc-offcanvas-nav .nav-close-button span::after {
    transform: rotate(-45deg);
}
.hc-offcanvas-nav .nav-content>.nav-close {
    position: relative;
    z-index: 2;
}
.hc-offcanvas-nav .nav-content>.nav-close a {
    font-size: 14px;
    color: #fff;
    background: rgba(0, 0, 0, 0);
    z-index: 1;
    text-decoration: none;
    box-sizing: border-box;
}
.hc-offcanvas-nav .nav-content>.nav-close a:not(.has-label) {
    height: 50px;
}
.hc-offcanvas-nav .nav-content>.nav-close a.has-label {
    padding: 14px 17px;
    border-top: 1px solid #2c5d8f;
}
.hc-offcanvas-nav .nav-content>.nav-close a:hover {
    border: none;
    background: radial-gradient(farthest-corner at top right,  rgba(0, 0, 0, 0.1),  rgba(0, 0, 0, 0));
}
.hc-offcanvas-nav .nav-content>.nav-close.has-label+ul {
    margin-top: -1px;
}
.hc-offcanvas-nav:not(.nav-close-button-empty) .nav-content>.nav-close {
    margin-bottom: -1px;
}
.hc-offcanvas-nav .nav-title+.nav-close a:not(.has-label) {
    position: absolute;
    width: 45px;
    height: 66px;
    line-height: 66px;
    top: -66px;
    right: 0;
}
.hc-offcanvas-nav.nav-close-button-empty .nav-title {
    padding-right: 55px;
}
.hc-offcanvas-nav li.nav-close a:not(.has-label) {
    height: 49px;
}

.hc-offcanvas-nav .nav-content>.nav-close:first-child a, .hc-offcanvas-nav .nav-title+.nav-close a.has-label, .hc-offcanvas-nav li.nav-close a, .hc-offcanvas-nav .nav-back a {
    background: #232323;
    border-top: 1px solid #232323;
    border-bottom: 1px solid #232323;
}

.hc-offcanvas-nav .nav-content>.nav-close:first-child a:hover, .hc-offcanvas-nav .nav-title+.nav-close a.has-label:hover, .hc-offcanvas-nav li.nav-close a:hover, .hc-offcanvas-nav .nav-back a:hover {
    background: #2e6195;
}
.hc-offcanvas-nav li.nav-close:not(:first-child) a, .hc-offcanvas-nav li.nav-back:not(:first-child) a {
    margin-top: -1px;
}
.hc-offcanvas-nav a.nav-next {
    border-left: 0px solid #2c5d8f;
    border-bottom: 0px solid #2c5d8f;
}
.hc-offcanvas-nav .nav-next span::before, .hc-offcanvas-nav .nav-back span::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width:17px;
    height: 17px;
    margin-left: -4.15px;
    box-sizing: border-box;
    border-top: 3px solid #232323;
    border-left: 3px solid #232323;
    transform-origin: center;
}

.hc-offcanvas-nav .nav-next span {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
	background:#f8cb3f;
}
.hc-offcanvas-nav .nav-next span::before {
    transform: translate(-50%,  -50%) rotate(135deg);
}
.hc-offcanvas-nav .nav-back span::before {
    margin-left: 2px;
    transform: translate(-50%,  -50%) rotate(-45deg);
}
.hc-offcanvas-nav.nav-position-left.nav-open.nav-levels-overlap .nav-wrapper {
    box-shadow: 1px 0 2px rgba(0, 0, 0, 0.2);
}
.hc-offcanvas-nav.nav-position-right.nav-open.nav-levels-overlap .nav-wrapper {
    box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2);
}
.hc-offcanvas-nav.nav-position-right .nav-next span::before {
    margin-left: 2px;
    transform: translate(-50%,  -50%) rotate(-45deg);
}
.hc-offcanvas-nav.nav-position-right .nav-back span::before {
    margin-left: -2px;
    transform: translate(-50%,  -50%) rotate(135deg);
}
.hc-offcanvas-nav.nav-position-top.nav-open .nav-wrapper {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}
.hc-offcanvas-nav.nav-position-top .nav-next span::before {
    margin-left: 0;
    margin-right: -2px;
    transform: translate(-50%,  -50%) rotate(-135deg);
}
.hc-offcanvas-nav.nav-position-top .nav-back span::before {
    margin-left: 0;
    margin-right: -2px;
    transform: translate(-50%,  -50%) rotate(45deg);
}
.hc-offcanvas-nav.nav-position-bottom.nav-open .nav-wrapper {
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
}
.hc-offcanvas-nav.nav-position-bottom .nav-next span::before {
    margin-left: 0;
    margin-right: -2px;
    transform: translate(-50%,  -50%) rotate(45deg);
}
.hc-offcanvas-nav.nav-position-bottom .nav-back span::before {
    margin-left: 0;
    margin-right: -2px;
    transform: translate(-50%,  -50%) rotate(-135deg);
}
.hc-offcanvas-nav.nav-levels-expand ul .nav-wrapper, .hc-offcanvas-nav.nav-levels-none ul .nav-wrapper {
    box-shadow: none;
    background: transparent;
}
.hc-offcanvas-nav.nav-levels-expand li.level-open, .hc-offcanvas-nav.nav-levels-none li.level-open {
    background:#e1effc;
}
.hc-offcanvas-nav.nav-levels-expand li.level-open>.nav-item-wrapper>a, .hc-offcanvas-nav.nav-levels-none li.level-open>.nav-item-wrapper>a {
    border-bottom: 1px solid #295887;
}
.hc-offcanvas-nav.nav-levels-expand li.level-open>.nav-item-wrapper>a:hover, .hc-offcanvas-nav.nav-levels-none li.level-open>.nav-item-wrapper>a:hover {
    background: #2f649a;
}
.hc-offcanvas-nav.nav-levels-expand li.level-open>.nav-item-wrapper>.nav-next span::before, .hc-offcanvas-nav.nav-levels-expand li.level-open>.nav-item-wrapper>a>.nav-next span::before, .hc-offcanvas-nav.nav-levels-none li.level-open>.nav-item-wrapper>.nav-next span::before, .hc-offcanvas-nav.nav-levels-none li.level-open>.nav-item-wrapper>a>.nav-next span::before {
    margin-top: -2px;
    transform: translate(-50%,  -50%) rotate(-135deg);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-1 .nav-item-link, .hc-offcanvas-nav.nav-levels-none .nav-wrapper-1 .nav-item-link {
    padding-left: calc(17px + 20px * 1);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-2 .nav-item-link, .hc-offcanvas-nav.nav-levels-none .nav-wrapper-2 .nav-item-link {
    padding-left: calc(17px + 20px * 2);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-3 .nav-item-link, .hc-offcanvas-nav.nav-levels-none .nav-wrapper-3 .nav-item-link {
    padding-left: calc(17px + 20px * 3);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-4 .nav-item-link, .hc-offcanvas-nav.nav-levels-none .nav-wrapper-4 .nav-item-link {
    padding-left: calc(17px + 20px * 4);
}
.hc-offcanvas-nav.nav-levels-expand .nav-wrapper-5 .nav-item-link, .hc-offcanvas-nav.nav-levels-none .nav-wrapper-5 .nav-item-link {
    padding-left: calc(17px + 20px * 5);
}
.hc-offcanvas-nav.rtl a.nav-next {
    border-left: none;
    border-right: 1px solid #2c5d8f;
}
.hc-offcanvas-nav.rtl .nav-title+.nav-close a:not(.has-label), .hc-offcanvas-nav.rtl .nav-close-button span, .hc-offcanvas-nav.rtl .nav-next, .hc-offcanvas-nav.rtl .nav-back span {
    left: 0;
    right: auto;
}
.hc-offcanvas-nav.rtl li.nav-parent .nav-item-link:last-child {
    padding-left: 58px;
    padding-right: 17px;
}
.hc-offcanvas-nav.rtl li.nav-parent .nav-item-link:not(:last-child) {
    margin-left: 45px;
    margin-right: 0;
}
.hc-offcanvas-nav.rtl .nav-wrapper-1 li.nav-item .nav-item-link {
    padding-right: calc(17px + 20px * 1);
}
.hc-offcanvas-nav.rtl .nav-wrapper-2 li.nav-item .nav-item-link {
    padding-right: calc(17px + 20px * 2);
}
.hc-offcanvas-nav.rtl .nav-wrapper-3 li.nav-item .nav-item-link {
    padding-right: calc(17px + 20px * 3);
}
.hc-offcanvas-nav.rtl .nav-wrapper-4 li.nav-item .nav-item-link {
    padding-right: calc(17px + 20px * 4);
}
.hc-offcanvas-nav.rtl .nav-wrapper-5 li.nav-item .nav-item-link {
    padding-right: calc(17px + 20px * 5);
}

/** Martin Mobile Update **/

@media only screen and (max-width:892px){

.hc-nav-trigger span {
	width: 55px;
	top: 68%;
	transform: translateY(-50%);
	transform-origin: 50% 50%;
}

.menulinkhome{
	position:relative;
	display:block;
	margin:0px 0 0px;
	text-align:center;
}

.menulinkhome img{
	width:45%;
	height:auto;
	padding:10px 0;
}

.hc-offcanvas-nav ul {
	position:relative;
	display:block;
}
	
.hc-offcanvas-nav ul:last-child{
	margin-bottom:35px!important;
}
	
}

